Sistema de Adquisicion para Instrumentos Geofisicos - Task #922
Milestone # 912 (New): Replanteamiento SAIG
Task # 915 (New): Médulo de Almacenamiento-Comunicacion

Codificacion Tareas INT-TS-ST-COMM en hilos

02/06/2017 05:01 PM - Luis Gonzéles

Status: In progress Start date: 03/06/2017
Priority: Normal Due date: 03/13/2017
Assignee: Luis Gonzales % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

History

#1 - 03/14/2017 02:20 PM - Luis Gonzales
- Status changed from New to In progress

- % Done changed from 0 to 80

#2 - 04/25/2017 12:56 AM - Luis Gonzales
- % Done changed from 80 to 100

04/01/2025

1/1



http://www.tcpdf.org

